[	{"txt":"Tokyo Marathon 2020"},
    {"txt":"Tokyo 2020"},
    {"txt":""},
 	{"txt":""},
    {"txt":"Sources<br>Tokyo Marathon<br>Pictures: Getty Images, AP"},
  	{"txt":"2km"},
  	{"txt":"Bunkyo"},
  	{"txt":"Asakusa<br>Shrine"},
  	{"txt":"Shibuya"},
  	{"txt":"Taito"},
  	{"txt":"Start"},
  	{"txt":"Halfway<br>point"},
  	{"txt":"Sumida"},
  	{"txt":"Imperial<br>Palace"},
  	{"txt":"Chuo"},
  	{"txt":"Tokyo<br>Tower"},
  	{"txt":"Minato"},
  	{"txt":"Port of<br>Tokyo"},
  	{"txt":"Koto"},
  	{"txt":"Shinagawa"},
  	{"txt":"Finish"},
	{"txt":"km"},
  	{"txt":"TOKYO"},
  	{"txt":"Detail<br>area"},
  	{"txt":"Tokyo<br>Bay"},
  	{"txt":"30m"},
  	{"txt":"20m"},
  	{"txt":"10m"},
  	{"txt":"COURSE RECORDS"},
  	{"txt":"Wilson<br>Kipsang<br><i>KEN, 2017</i><br><b>2:03:58</b>"},
 	{"txt":"Sarah<br>Chepchirchir<br><i>KEN, 2017</i><br><b>2:19:47</b>"},
  	{"txt":"<span style='font-size:14px; line-height:15px; color:#000'>2020 event restricted to elite runners only – mass participation cancelled due to coronavirus outbreak</span>"},
  	{"txt":"38,000"},
  	{"txt":"Original number of runners"},
  	{"txt":"176"},
 	{"txt":"Limited<br>elite field"},
	{"txt":"30"},
 	{"txt":"Wheelchair<br>athletes"}
]